html, body{
    height: 100vh;
    width: 100vw;
    margin: 0px;
}

@font-face {
 font-family: NotoSans;
 src: url(/web/static/fonts/NotoSans.ttf);
}

body{
    background-color: var(--Background);
}

* {
    color: var(--ForegroundText);
    font-family: NotoSans;
}

.hidden{
    display: none !important;
}

.dark #AccountButton .Light,
.light #AccountButton .Dark{
    display: none;
}